*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-family: sans-serif;
}

.navbar-expand-lg a:hover{
	color: #000;
}

.active a{
	color: #000;
}

.main_header{
	height: 450px;
	width: 100%;
}

.rightside h1{
	font-size: 3rem;

}

.cor img{
	animation: gocorona 5s linear infinite;
}

@keyframes gocorona{
	0%{
		 	transform: rotate(0);
	  }

	

	100%{
	 		transform: rotate(360deg);
	 	}
}

.leftside img{
	animation: heart 5s linear infinite;
}

@keyframes heart{

	0%{
		transform: scale(.75);
	}

	20%{
		transform: scale(1);
	}

	40%{
		transform: scale(.75);
	}

	60%{
		transform: scale(1);
	}

	80%{
		transform: scale(.75);
	}

	100%{
		transform: scale(.75);
	}
}

.sub_section{
	background-color: #dfcfbf;
}
.symptoms{
	background-color: #ccaabb;
}

.footer_style{
	background-color: #a29bfe;
}
.footer_style p{
	padding: 0;
	margin: 0;
}